/*Fonts*/
@font-face {
    font-family: 'bitterregular';
    src: url('../fonts/bitter-regular-webfont.eot');
    src: url('../fonts/bitter-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bitter-regular-webfont.woff') format('woff'),
         url('../fonts/bitter-regular-webfont.ttf') format('truetype'),
         url('../fonts/bitter-regular-webfont.svg#bitterregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanssemibold_italic';
    src: url('../fonts/OpenSans-SemiboldItalic-webfont.eot');
    src: url('../fonts/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-SemiboldItalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*Fonts*/
* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.header {
	width: 100%;
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmYyZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(242,242,242) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(100%,rgb(242,242,242))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(242,242,242) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(242,242,242) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(242,242,242) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(242,242,242) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-8 */
	padding: 25px 0 20px;
}
.headerinner {
	display: table;
	width: 100%;
}
.brand {
	float: left;
	margin-bottom: 10px;
	width: 65%;
	position: relative;
}
.brand span {
	top: 60%;
    left: 8.5%;
    position: absolute;
    color: #9b9da0;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 1.2;
    font-family: 'open_sanssemibold';
    letter-spacing: 2px;
}
.haeader_contact {
	float: right;
}
.toucanreach {
	display: block;
	color: #706ad7;
	text-align: left;
	font-size: 12px;
	line-height: 1;
}
.headerconrow {
	display: block;
	margin: 5px 0;
}
.headerconrow img, .headerconrow span{
	display: inline-block;
	vertical-align: middle;
	color: #706ad7;
}
.main_menusection {
	background: #3e3e3e;
}
ul.submenu:after, ul.submenu:before {
	content: none !important;
}
ul.submenu {
	box-shadow: none !important;
	border-radius: 0 !important;
	padding: 0;
	border: none;
	text-align: left;
	margin: 1px 0 0;
	background: none;
}
ul.submenu li {
	margin-top: 1px;
	border: 1px solid #3e3e3e;
}
ul.submenu li a {
	padding: 5px 10px;
	background: #ecf0f1;
}
ul.submenu li a:hover {
	color: #fff;
	background: #3e3e3e !important;
}
.slider-container {
	width: 1000px;
	margin: 0 auto;
}
.slider_outer {
	width: 100%;
}
.silder_part {
	position: relative;
}
.silder_part:before {
	content: "";
	position: absolute;
	z-index: 9999;
	background: url(../images/banner_shadow.png) no-repeat center top;
	background-size: cover;
	height: 44px;
	width: 100%;
	bottom: -39px;
	left: 0;
}
/*Slider*/
.slider {
	position: relative;
	text-align: center;
}
.slider .slides img {
	width: 100%;
	display: block;
}
.slider .slides {
	list-style-type:none;	
	margin:0;
}
.slider .slides li {
	position: relative;
	list-style-type:none;
	overflow: hidden;
}
.slider .flex-control-paging {
	bottom: 7px;
    position: absolute;
    z-index: 9999;
    right: 20px;
}
.slider .flex-control-paging li {
	display: inline-block;
	margin: 0 2px;
}
.slider .flex-control-paging li a {
	background: #3e3e3e;
	height:9px;
	width:9px;
	display: block;
	font-size: 0;
	cursor: pointer;
}
.slider .flex-control-paging li a.flex-active {
	background: #ffffff;
}
.slider ul.flex-direction-nav {
	display: none;
}
/*End Slider*/
.banner_image {
	float: left;
	width: 58%;
}
.banner_caption {
	position: absolute;
	top: 0;
	bottom: 0;
	right:0;
	z-index: 99;
	width: 44.5%;
	text-align: left;
	/*padding-top: 45px;*/
	padding-right: 30px;
	color: #ffffff;
	padding-left: 10px;
	
}
.caption_first {
	background: rgba(96, 169, 69, 1);
	padding-top: 22px;
}
.caption_first:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: -74px;
	border-color: rgba(96, 169, 69, 0) rgba(96, 169, 69, 1) rgba(96, 169, 69, 0);
    border-style: solid;
    border-width: 384px 74px 0 0;
    width: 0;
    
}
.caption_second {
	background: rgba(53, 35, 31, 1);
}
.caption_second:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: -74px;
	border-color: rgba(53, 35, 31, 0) rgba(53, 35, 31, 1) rgba(53, 35, 31, 0);
    border-style: solid;
    border-width: 384px 74px 0 0;
    width: 0;
}
.caption_third {
	background: rgba(203, 68, 24, 1);
}
.caption_third:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: -74px;
	border-color: rgba(203, 68, 24, 0) rgba(203, 68, 24, 1) rgba(203, 68, 24, 0);
    border-style: solid;
    border-width: 384px 74px 0 0;
    width: 0;
}
.caption_forth {
	background: rgba(158, 113, 63, 1);
	padding-top: 27px;
}
.caption_forth:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: -74px;
	border-color: rgba(158, 113, 63, 0) rgba(158, 113, 63, 1) rgba(158, 113, 63, 0);
    border-style: solid;
    border-width: 384px 74px 0 0;
    width: 0;
}
.caption_fifth {
	background: rgba(141, 160, 172, 1);
}
.caption_fifth:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: -74px;
	border-color: rgba(141, 160, 172, 0) rgba(141, 160, 172, 1) rgba(141, 160, 172, 0);
    border-style: solid;
    border-width: 384px 74px 0 0;
    width: 0;
}

.caption_five{
	background: rgba(49, 101, 145, 1);
	padding-top: 27px;
}
.caption_five:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: -74px;
	border-color: rgba(49, 101, 145, 0) rgba(49, 101, 145, 1) rgba(49, 101, 145, 0);
    border-style: solid;
    border-width: 384px 74px 0 0;
    width: 0;
}





.caption_head {
	font-family: 'bitterregular';
	/*font-size: 34px;*/
	font-size: 27px;
	font-weight: normal;
	animation-name:mymove;
	animation-duration:1s;
	/* Safari and Chrome */
	-webkit-animation-name:mymove;
	-webkit-animation-duration:1s;
	position: relative;
	line-height: 32px;
}

@keyframes mymove {
	from {left:200px;}
	to {left:0px;}
}
/* Safari and Chrome */
@-webkit-keyframes mymove {
	from {left:200px;}
	to {left:0px;}
}
.caption_para {
	font-family: 'open_sanslight';
	line-height: 18px;
	animation-name:paramove;
	animation-duration:1s;
	/* Safari and Chrome */
	-webkit-animation-name:paramove;
	-webkit-animation-duration:1s;
	position: relative;
	
}
@keyframes paramove {
	from {left:100px;}
	to {left:0px;}
}
/* Safari and Chrome */
@-webkit-keyframes paramove {
	from {left:100px;}
	to {left:0px;}
}
/**/
.content_body {
	margin-top: 37px;
	margin-bottom: 30px;
	overflow: hidden;
	
}
.content-left {
	float: left;
	width: 25%;
	padding-right: 1%;
}
.dr_profile {
	display: block;
	padding-bottom: 18px;
	border-bottom: 1px solid #dedede;
}
.doc_image {
	margin-bottom: 12px;
}
.about_dr {
	color: #555555;
	line-height: 18px;
}
.sidebarhead {
	color: #f16621;
	font-size: 18px;
	
}
.readmore {
	color: #894CA7;
	font-size: 12px;
	font-family: 'open_sanssemibold_italic';
	display: inline-block;
	text-transform: uppercase;
}
.readmore:hover {
	color: #000;
	text-decoration: none;	
}
.appo_details {
	padding-top: 18px;
}
.side_contactrow {
	display: block;
	border-bottom: 1px solid #dedede;
	padding: 5px 0;
}
.side_contactrow img {
	display: inline-block;
	vertical-align: middle;
	width: 18px;
}
.contactnumber, .contactmail {
	display: inline-block;
	vertical-align: middle;
	color: #f16621;
	padding-left: 10px;
}
.contactmail:hover {
	color: #000000;
	text-decoration: none;
}



.content-right {
	float: right;
	width: 75%;
	padding-left: 1.3%;
	border-left: 1px solid #dedede;
}
.page_heading {
	color: #3e3e3e;
	font-size: 30px;
	font-family: 'open_sanslight';
	margin-top: 0;
	margin-bottom: 20px;
	line-height: 1;
}
.page_heading span {
	font-family: 'open_sanssemibold';
}
.content-right p {
	margin-bottom: 14px;
}
.border-devider {
	position: relative;
	height: 1px;
	background: #d8d8d8;
	width: 100%;
	margin-top: 20px;
}
.border-devider:after {
	content: "";
	position: absolute;
	height: 1px;
	background: #999999;
	right: 0;
	top: 0;
	width: 50%;
}
.section_heading {
	color: #000000;
	font-family: 'open_sanslight';
	font-size: 24px;
	margin-bottom: 6px;
}
.section_heading span {
	color: #f16621;
	font-family: 'open_sansregular';
}
.sidr-btn {
  display: none !important;
  float: left !important;
}
/*Footer*/
.footer_part {
	background: #dedede;
	padding: 20px 0;
}
.footer-left {
	float: left;
}
.footer_logo {
	display: inline-block;
	vertical-align: middle;
	margin-right: 15px;
}
.footernavsection {
	display: inline-block;
	vertical-align: middle;
	margin-left:4px;
}
.footernav {
	overflow: hidden;
	list-style-type: none;
	margin: 0 0 15px 0;
}
.footernav li {
	float: left;
	border-left: 1px solid #575757;
	padding: 0 8px;
}
.footernav li:first-child {
	border-left: none;
	padding-left: 0;
}
.footernav li a {
	display: block;
	color: #575757;
	line-height: 17px;
}
.footernav li a:hover, .footernav li a.active{
	color: #000;
	text-decoration: none;
}
ul.privacy {
	list-style-type: none;
	overflow: hidden;
	margin: 0 0 4px 0;
}
ul.privacy li {
	float: left;
	padding: 0 8px;
	border-left: 1px solid #787878;
	line-height: 1;
}
ul.privacy li:first-child {
	border-left: none;
	padding-left: 0;
}
ul.privacy li a {
	font-size: 12px;
	color: #787878;
	line-height: 16px;
}
ul.privacy li a:hover {
	color: #000;
	text-decoration: none;
}
.copyright {
	display: block;
	font-size: 12px;
	color: #787878;
	margin: 0;
}
.copyright a {
	display: inline-block;
	vertical-align: bottom;
	color: #249949;
}
.copyright a:hover {
	color: #000;
	text-decoration: none;
}
.footer-right {
	float: right;
}
.connectus {
	color: #575757;
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
	margin-right: 3px;
}
.social_icon {
	display: inline-block;
	vertical-align: middle;
}
.social_icon a {
	display: inline-block;
	vertical-align: middle;
	margin: 0 1px;
	transition: all 0.3s ease 0s;
}
.social_icon a:hover {
	opacity: 0.7;
}
/*End Footer*/
.inner_page_heading {
	color: #39983a;
	font-family: 'bitterregular';
	font-size: 36px;
	border-bottom: 1px solid #39983a;
	line-height: 32px;
	position: relative;
}
.inner_page_heading:after {
	position: absolute;
	content: "";
	border-bottom: 1px solid #f16621;
	width: 50%;
	height: 1px;
	bottom: -1px;
	right: 0;
	z-index: 9;
}


.psychologists_outer{
overflow: hidden;
margin-bottom: 10px;
 }
 
 .psychologists_outer h1{
    display: block;
    font-size: 19px;
    font-weight: normal;
/*    margin-top:-15px;*/
    padding-top: 12px;
	padding-bottom:15px;
 }
.psycology_img{
float:left;
margin-right:20px;
margin-bottom: 20px;
 }
 
.wpcf7 input[type="text"] {
	 height:30px;}

.wpcf7 input[type="email"] {
	 height:30px;}
	 
.l_side_outer:last-child .border-devider{
    display: none;
}
.chid_points{
    width: 40%;
    float: left;
    list-style: inside !important;
}
.sub-menu li {
    float: none !important;
    text-align: left;
}
.sub-menu li a{
    width: 100% !important;
}
.psy{
   /* width: 142px;*/
    height: auto;
    float: left;
    margin-right: 20px;
}

strong,b {font-weight: bold!important;}

/*02.04.2019*/
.cstm-bdy h2{
	border-bottom: 1px solid #d1d1d1;
    color: #444444;
    font-family: "Jura-Regular";
    font-size: 21px;
    margin-bottom: 12px;
    padding-bottom: 5px;
    text-transform: uppercase;
}

.img-txt figure{
	float: left;
    margin-right: 20px;
}

.sec-hdng {
	display: block;
    font-size: 19px;
    font-weight: normal;
    padding-top: 10px;
    padding-bottom: 15px;
}

.sec-hdng + div{
   padding-bottom: 10px
}

.mind{
	overflow: hidden;
}

.listing ul{
    margin-left: 0;
}

.listing li{
	font-weight: 400;
    padding-left: 20px;
    position: relative;
}

.listing li:after{
	position: absolute;
    content: "";
    height: 5px;
    width: 5px;
    background-color: #000;
    left: 0;
    top: 8px;
    border-radius: 50%;
}


@media(max-width:420px){
	.cstm-bdy .img-txt figure {
float: none;
margin-right: 0;
margin-bottom: 15px;
}
}
/*02.04.2019*/

/*03.04.2019*/
.ages li{
   margin-bottom: 5px;
}

.ages li:last-child{
   margin-bottom: 0;
}

.ages li a {
	text-decoration: none;
    color: #f16621;
    font-family: 'open_sansregular';
	font-weight: bold;
	font-size: medium;
}

.ages li a:hover {
   color: #0088cc;
}
/*03.04.2019*/